{% extends 'base/base.html' %}

{% block base_title %}
    Remove tree {{ tree.id }}
{% endblock %}

{% block base_content %}
    <div class="container jumbotron">
        <form role="form" method="post">
            {% csrf_token %}
            <h1>Do you want to delete the tree : {{ object.id }}?</h1>
            <div class="d-flex flex-column">
                <div class="p-2">
                    Start time : {{ object.time_start }}
                </div>
                {% if not tree.generating %}
                    <div class="p-2 ml-2">End time : {{ object.time_end }}</div>
                {% endif %}
                <div class="p-2">
                    Epsilon : {{ object.epsilon }}
                </div>
                <div class="p-2">
                    Number of bins : {{ object.bins }}
                </div>
                <div class="p-2">
                    Ratio : {{ object.ratio_count }}
                </div>
                <div class="p-2">
                    Coalition : {{ object.coalition }}
                </div>
            </div>

            <button type="submit" class="btn btn-primary mt-3">
                Confirm
            </button>
            <a class="btn btn-secondary mt-3" href="{% url 'trees' %}">Cancel</a>
        </form>
    </div>
{% endblock %}

